html { height:100%;}
body { background:#1b1b1b; margin: 0; padding: 0; /*height:100%!important; min-height:750px;*/ min-width:980px;}
object, embed { vertical-align:top; /*min-height:750px; */outline:none; margin: 0; padding: 0;}
/*div {height: 100%;}*/
img { border:none; vertical-align:top}
.aligncenter { text-align:center;}


/* My Style */
@import url('https://fonts.googleapis.com/css?family=Lobster');

body
{
    color: #d1d1d1;
    font-family: trebuchet ms;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin:0;
}
header, .headertop
{
    float:left;
    width:100%;
}
.clear
{
    clear:both;
}
.main
{
    max-width:980px;
    margin:0 auto;
    width:100%;
    overflow:hidden;
}
.logo
{
    margin-top:3px;
    margin-bottom:3px;
    width:270px;
    float:left;
}
.content
{
    float:left;
    width:100%;
}
.menu1
{
    float:left;
    width:130px;
    
}
.menu1 div
{
    float:left;
    /*width:500px;*/
    background-clip: content-box;
    margin-bottom:3px;
}
.menu1 div span
{
    width:125px;
    height:112px;
    float:none;
    text-align:center;  
    border-radius: 10px; 
    margin-bottom:3px;
    opacity:1;
    display: table-cell;
    vertical-align: middle;
}
.menu1 div span a
{
    box-sizing: border-box;
    color: #fff;
    float: left;
    font-family: Century Gothic;
    font-size: 16px;
    font-weight: bold;
    /*padding: 40px 25px;*/
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
.menu1 div::before, .menu1 div::after
{
    opacity:0;
}

.menu1 div:nth-child(1) span:nth-child(1)
{
    background:#3365ff;
}
.menu1 div:nth-child(2)
{
  /*  margin-left:125px;*/
}
.menu1 div:nth-child(2) span:nth-child(1)
{
    background:#ac0625;
}
.menu1 div:nth-child(3)
{
   /* margin-left:250px;*/
}

.menu1 div:nth-child(3) span:nth-child(1)
{
    background:#ffff65;
}
.menu1 div:nth-child(3) span:nth-child(1) a
{
    color:#010101;
}

.menu1 div:nth-child(4)
{
   /* margin-left:375px;*/
}

.menu1 div:nth-child(4) span:nth-child(1)
{
    background:#33cc65;
}
.banner
{
    float:right;
    width:85%;
}
.banner img
{
    width:100%;
    height:460px;
}
.hr
{
    width:100%;
    float:left;
    border-top: 1px solid;
    box-shadow: 0 0 5px #fff;
    color: #000;
}
footer
{
    float:left;
    width:100%;
    color:#fff;
}
.copyright, .foot-link
{
    text-align:center;
    margin:10px auto;
}
.copyright a, .foot-link a
{
    color:#33CC65;
}
.copyright a:hover, .foot-link a:hover, .foot-link a.active
{
    color:#fff;
    text-decoration:none;
}

.menu
{
    width:44%;
    float:right;
}
.menu ul
{
    text-align:center;
    width:100%;
    padding:0;
    float:right;
    margin:0;
}
.menu ul li
{
    display:inline-block;
    float:left;
    width:100px;
    border-radius: 0 0 50px 50px;
    margin:0 3px;
    
}
.menu ul li.active, .menu ul li:hover
{
    height:140px;
}
.menu ul li a
{
    box-sizing: border-box;
    color: #fff;
    float: left;
    padding: 23px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
    height:100px;
}


.menu ul li:nth-child(1)
{
    background:#3365ff;
}
.menu ul li:nth-child(2)
{
    background:#ac0625;
}
.menu ul li:nth-child(3)
{
    background:#ffff65;
}
.menu ul li:nth-child(3) a
{
    color:#010101;
}
.menu ul li:nth-child(4)
{
    background:#33cc65;
}
.imgscenter
{
    text-align:center;
    margin: 15px auto;
}
.imgscenter img
{
    border: 3px solid transparent;
}
.maincontent .main
{
    height:475px;
    overflow:hidden;
    margin-bottom:50px;
}
.textjustifty
{
    text-align:justify;
    float:left;
    width:100%;
}
.btns
{
    float:left;
    width:100%;
}
.btns span
{
    padding:15px;
    margin-right:10px;
    float:left;
    border-radius: 10px;
    background:#33CC65;
}
.btns span:hover
{
    background:#fff;
    color:#33CC65;
}
.imgleft
{
    float:left;
    margin: 0 15px 15px 0;
    border: 3px solid transparent;
}

.maincontent img:hover
{
    border:3px solid #2f2f2f;
    -webkit-filter: contrast(180%);
    filter: contrast(180%);
    transition:0.5s;
    padding:0;
}
h2
{
    font-family: "Lobster",cursive;
    font-size: 28px;
    font-weight: normal;
}
.about h2
{
    color:#3365FF;
}
.products h2, .products h4
{
    color:#AC0625;
}
.products h4
{
    font-size:18px;
}
.projects h2
{
    color:#FFFF65;
}
.contacts h2
{
    color:#33CC65;
}
.oneA
{
    color: #ffff65;
    float: right;
    font-size: 16px;
    font-style: italic;
}
#scroll
{
    overflow: hidden; 
    width: auto; 
    height: 250px;
}
#scroll .aftrscroll, #scroll1 .aftrscroll

{
    width:95%;
    float:left;
}
.about p b
{
    color:#32cc64;
}
.fleft
{
    float:left;
}
div.fleft
{
    width:100%;
}
div.fleft p:nth-child(1)
{
    background:#FFFF65;
    padding:10px;
    color:#000;
    border-radius:10px;
    margin-bottom:0;
}
div.fleft p:nth-child(2)
{
    background: rgba(0, 0, 0, 0) url("../images/quote.png") no-repeat scroll 98% 0;
    margin-top: 0;
    padding-top: 30px;
    text-align: right;
    width: 100%;
}
.contacts p span
{
    width:50px;
    float:left;
}
.contacts p a
{
    color:#33CC65;
}
.contacts p a:hover
{
    color:#3365FF;
}

/* ======== Form ================ */
.form
{
    float:left;
    width:100%;
}
.form input, .form textarea
{
    width:100%;
    padding:5px;
    color:#000;
    margin-bottom:10px;
    font-family:inherit;
    font-size:14px;
}
.form textarea
{
    height:150px;
    resize:none;
}
/* ======== Grid CSS ============ */
.grid2_4
{
	width:20%;
	float:left;
	padding:1.5%;
	box-sizing:border-box;
}
.grid3
{
width:25%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}

.grid4
{
width:33.333%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}
.grid5
{
width:41.666%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}
.grid6
{
width:50%;
float:left;
padding:1.5%;
box-sizing:border-box;
}
.grid7
{
width:58.3333%;
float:left;
padding:1.5%;
box-sizing:border-box;
}

.grid8
{
width:66.667%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}
.grid12
{
width:100%;
float:left;
padding:1.5%;
	box-sizing:border-box;
}

/*====================== Slider ======================== */

.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  /*height: auto;*/
  float: left;
  /*width: 100%;*/
  border: 0;
  }

/* =================== Responsive CSS ==================*/

@media (max-width:979px)
{
    body
    {
        min-width:300px;
    }
    .main
    {
        max-width:768px;
    }
    .banner
    {
        width:80%;
    }
    .banner .rslides img
    {
        width:600px;
        height:331px;
        margin: 0 auto;
        float:none;
    }
    .menu1 div span
    {
        height:80px;
    }
    .maincontent .main, .slimScrollDiv, .main #scroll, .main #scroll1
    {
        height:auto!important;
    }
    .menu
    {
        width:56%;
    }
    .grid7, .grid5, #scroll .aftrscroll, #scroll1 .aftrscroll
    {
        width:100%;
    }
    .contacts .grid5 .form, .contacts .grid5 .btns
    {
        float: none;
        margin: 0 auto;
        max-width: 450px;
    }
    section
    {
        box-sizing: border-box;
        padding: 10px;
    }
}
@media (max-width:767px)
{
    .menu1, .banner, .menu
    {
        width:100%;
    }
    .menu1
    {
        text-align:center;
    }
    .menu1 > div
    {
        display:inline-block;
        float:none;
    }
    .logo
    {
        width:100%;
        text-align:center;
    }
    .menu ul li
    {
        float:none;
        border-radius: 0;
    }
    .menu ul li.active, .menu ul li:hover
    {
        height:auto;
        border-radius: 0 0 50px 50px;
    }
}
@media (max-width:639px)
{
    .menu1 div span
    {
        width:auto;
        padding:5px;
    }
    .banner .rslides img
    {
        width:456px;
        height:252px;
    }
}
@media (max-width:479px)
{
    .menu1 > div 
    {
        display: block;
        float: left;
        width: 100%;
    }
    .menu1 div span 
    {
        box-sizing: border-box;
        display: block;
        float: left;
        height: auto;
        padding: 5px;
        width: 100%;
    }
    .banner .rslides img
    {
        width:304px;
        height:168px;
    }
    .menu ul li
    {
        margin:0;
        width:75px;
    }
    .imgleft
    {
        float:none;
        text-align:center;
        margin:10px auto;
        display:block;
    }
    
    .contacts .grid5 .form, .contacts .grid5 .btns 
    {
        max-width: 90%;
    }
    .projects .respimg
    {
        width: 300px;
        height:90px;
    }
    
}
